<component name="libraryTable">
  <library name="Gradle: io.flutter:x86_debug:1.0.0-5a73d4dc250304e107a3fc8a4e3a4ad9fc680bfd@jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/io.flutter/x86_debug/1.0.0-5a73d4dc250304e107a3fc8a4e3a4ad9fc680bfd/7baf62c9fc58e2a097cd57166ee47d5b3c439ce1/x86_debug-1.0.0-5a73d4dc250304e107a3fc8a4e3a4ad9fc680bfd.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>